Windows XPと.NET Framework 1.1について

Windows XP は大変優れた OS でした。まもなくマイクロソフト社のサポートが終了しますが、まだ利用されているお客様も少なからずいらっしゃるかと思います。

しかしながら、弊社としましては、新しい OS への対応に注力する上で、旧 OS のための開発環境や動作確認環境の維持が困難になってきております。

そこで、申し訳ありませんが、今後の新規開発におきましては、Windows XP およびそれ以前の Windows や .NET Framework 1.0 および 1.1 への対応を原則取りやめることにしました。

もし、やむを得ない事情があり、古い環境への対応をご希望の方は、必ず事前にその旨を申し出てください。その場合でも、.NET Framework 1.1 以下への対応は行うことができませんのでご了承ください。